<?php
session_start();
	
	require_once 'Softcom.php';
	require_once '../gerador/MysqlConsulta.php';
	require_once 'RemotoInterno.php';
	require_once 'Caixa.php';
	require_once 'conexao.php';
	
	$data = $_POST['data'];
	$data_formatada = date("d/m/Y", strtotime($data));
	
	$usuario = $_POST['usuario'];
	
	$observacao = $_POST['observacao'];
	
	$remotoFechamento = new RemotoInterno();	
	$loja = $_SESSION['loja'];	
	$loja = $remotoFechamento->TransformarLoja($loja);
		
	$Softcom = new Softcom;		
	$Softcom->EcluirCaixa("$data_formatada","$loja","$usuario");
	
	$caixa = new Caixa($usuario,$data, $observacao,"$loja", $conexao);
	$caixa->ExcluirFechamentoCaixaObservacao();
		
	header('Location: ../FechamentoCaixa.php');
	

